.art-sheet
{
   background: #FFFFFF;
   -webkit-box-shadow:0 0 3px 2px rgba(0, 0, 0, 0.2);
   -moz-box-shadow:0 0 3px 2px rgba(0, 0, 0, 0.2);
   box-shadow:0 0 3px 2px rgba(0, 0, 0, 0.2);
   border:1px solid #6a7f10;
   padding:0px;
   margin:0 auto;
   position:relative;
   cursor:auto;
   width: 1000px;
   z-index: auto !important;
}
.imgwoborder {
   border-style: none;
}
body 
{
	font-family: Arial, Helvetica, Sans-Serif;
    font-size:8pt;
}
td {font-family:Arial,Helvetica,san-serif;font size:8pt;}


a{
  font-family: Arial, Helvetica, Sans-Serif;
  font-size:8pt;
  font-weight:bold;
  text-decoration:none;
  color:black;}

a:visited {
	font-family: Arial, Helvetica, Sans-Serif;
	text-decoration:none;
	color:black;
	font-size:8pt;
	font-weight:bold;
	}

a:hover{text-decoration:underline;}


.singbg {
	background-repeat: no-repeat;
}
.sectiontitle
{

	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 10pt;
	font-weight:bold; padding:7px;

background: #f9fafb;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q1YjMyYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2UyY2E2YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNWIzMmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ebebeb 0%, #f9fafb 50%, #ebebeb 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9fafb), color-stop(50%,#f9fafb), color-stop(100%,#ebebeb));
background: -webkit-linear-gradient(top,  #ebebeb 0%,#f9fafb 50%,#ebebeb 100%);
background: -o-linear-gradient(top,  #ebebeb 0%,#f9fafb 50%,#ebebeb 100%);
background: -ms-linear-gradient(top,  #ebebeb 0%,#f9fafb 50%,#ebebeb 100%);
background: linear-gradient(to bottom,  #ebebeb 0%,#f9fafb 50%,#ebebeb 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#ebebeb',GradientType=0 );

}

.title{
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 8pt;
	font-weight:bold;
      }

.titlemain{
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 8pt;
	font-weight:bold; color:#FFF;
      }
	  
.bigtitle{
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 10pt;
	font-weight:bold; 
      }	  
	  
.headertitle{
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 14pt;
	font-weight:bold;
      }

.content {
		font-family: Arial, Helvetica, Sans-Serif;
		font-size: 8pt;
}
.content TD {
		font-family: Arial, Helvetica, Sans-Serif;
		font-size: 8pt;
}
		
.sidemenu a,
.sidemenu a:link,
.sidemenu a:visited {
	color: white;
	text-decoration : none;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size:8pt;
	
}


a:link{color:black;
        font-family: Arial, Helvetica, Sans-Serif;}

.datesize {
	font-size:8pt;
	font-style: italic;
}
.moreservices {
	color:black;
	font-size:8pt;
	font-weight: normal;
	
}

	
.bottom {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 8pt;
}
.formatdate {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 8pt;
	color: black;
	background-repeat: no-repeat;
}
.misc {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 8pt;
	font-weight: normal;
}
.login {
	color : black;
	font-size: 8px;
	text-align: left;
}

.login input{
	color : black;
	font-size : 8px;
	font-family: times;
	font-weight: normal;
	height: 18px;
	width: 50px;
}

.sidemenu TD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

.titlebox {
	height: 20px;
	width: 320px;
	border: none;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 8pt;
	font-weight: bold;
	text-align: left;
	background: url(../koko/web_rightfront1.gif);
}
.titleboxwht {
	height: 20px;
	width: 320px;
	border: none;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 8pt;
	font-weight: bold;
	text-align: left;
	color:#FFF;
	background: url(../koko/web_rightfront1.gif);
}

.footer
{
   min-height: 22px;
   padding-left: 10px;
   padding-right: 10px;
   text-align: center;
   	font-size: 8pt;

}
.footer2
{
   min-height: 22px;
   padding-left: 10px;
   padding-right: 10px;
   text-align: center;
   	font-size: 8pt; color:#6a7f10;
	

}


.button{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding: 5px 2px;
	background: -moz-linear-gradient(
		top,
		#dcbf4c 0%,
		#dcbf4c);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#dcbf4c),
		to(#dcbf4c));
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	border: 1px solid #dcbf4c;
	-moz-box-shadow:
		0px 1px 1px rgba(000,000,000,0.2),
		inset 0px 0px 2px rgba(255,255,255,0.2);
	-webkit-box-shadow:
		0px 1px 1px rgba(000,000,000,0.2),
		inset 0px 0px 2px rgba(255,255,255,0.2);
	box-shadow:
		0px 1px 1px rgba(000,000,000,0.2),
		inset 0px 0px 2px rgba(255,255,255,0.2);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.4),
		0px 1px 0px rgba(255,255,255,0.3);
}
.columntitle {
	background-image: linear-gradient(right , rgb(255,255,255) 0%, rgb(213,179,42) 64%);
background-image: -o-linear-gradient(right , rgb(255,255,255) 0%, rgb(213,179,42) 64%);
background-image: -moz-linear-gradient(right , rgb(255,255,255) 0%, rgb(213,179,42) 64%);
background-image: -webkit-linear-gradient(right , rgb(255,255,255) 0%, rgb(213,179,42) 64%);
background-image: -ms-linear-gradient(right , rgb(255,255,255) 0%, rgb(213,179,42) 64%);

background-image: -webkit-gradient(
	linear,
	right top,
	left top,
	color-stop(0, rgb(255,255,255)),
	color-stop(0.64, rgb(213,179,42))
);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr='#d5b32a', endColorstr='#ffffff');
	background-color:#d5b32a;
	border:0px solid #d5b32a;
	display:inline-flex;
	color:#000000;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	align:left;
	padding:4px 4px;
	text-decoration:none;

}

.smalllink {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #e5e5e5) );
	background:-moz-linear-gradient( center top, #ffffff 5%, #e5e5e5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e5e5e5');
	background-color:#ffffff;
	border:1px solid #e5e5e5;
	display:inline;
	color:#000000;
	font-family:arial;
	font-size:10px;
	font-weight:bold;
	padding:0px 3px;
	text-decoration:none;
}
.topmenu {
	-moz-box-shadow:inset 1px 1px 0px 0px #fed897;
	-webkit-box-shadow:inset 1px 1px 0px 0px #fed897;
	box-shadow:inset 1px 1px 0px 0px #fed897;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d5b32a), color-stop(1, #d5b32a) );
	background:-moz-linear-gradient( center top, #d5b32a 5%, #d5b32a 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d5b32a', endColorstr='#d5b32a');
	background-color:#d5b32a;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0px;
	border:1px solid #d5b32a;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	height:25px;
	line-height:25px;
	width:100px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #d5b32a;
}
.topmenu:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d5b32a), color-stop(1, #d5b32a) );
	background:-moz-linear-gradient( center top, #d5b32a 5%, #d5b32a 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d5b32a', endColorstr='#d5b32a');
	background-color:#d5b32a;
}.topmenu:active {
	position:relative;
	top:1px;
}
.contenthomepage {
		font-family: Arial, Helvetica, Sans-Serif;
		font-size: 8pt; border:border-width:1px; border-color:#ddd;
			border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #ddd; border-top:1px solid #ddd;
}


.contenthomepage1 {
		font-family: Arial, Helvetica, Sans-Serif;
		font-size: 8pt; border:border-width:1px; border-color:#ddd;
			border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	width:100%;
}
.contenthomepage2 {
		font-family: Arial, Helvetica, Sans-Serif;
		font-size: 8pt; border:border-width:1px; border-color:#ddd;
			border-left: 1px solid #ddd;
	width:100%;
}

.contenthomepagemid {
		font-family: Arial, Helvetica, Sans-Serif;
		font-size: 8pt; 
			border: 1px solid #ddd;
}
.contenthomepagemid7 {
		font-family: Arial, Helvetica, Sans-Serif;
		font-size: 8pt; 
	border-top: 1px solid #ddd;
	border-right: 1px solid #ddd; 	border-bottom: 1px solid #ddd; 

}

.contenthomepagemid3 {
		font-family: Arial, Helvetica, Sans-Serif;
		font-size: 8pt; 
			border-right: 1px solid #ddd;
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd; 

}

.contenthomepagebottom {
		font-family: Arial, Helvetica, Sans-Serif;
		font-size: 8pt; 
			border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #ddd; 
}
.contenthomepagebottom2 {
		font-family: Arial, Helvetica, Sans-Serif;
		font-size: 8pt; 
			border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #ddd;  padding: 2px;
}


.contenthomepageplain {
		font-family: Arial, Helvetica, Sans-Serif;
		font-size: 8pt; border:border-width:1px; border-color:#ddd;
}


.grad
{

		font-family: Arial;
		font-size: 8pt; font-weight:bold; vertical-align:middle; padding:5px;
height:20px;
border:border-width:1px; border-color:#ddd;
			border-right: .05px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-left: 0px solid #ddd;


background: #d5b32a;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q1YjMyYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2UyY2E2YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNWIzMmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #d5b32a 0%, #e2ca6a 50%, #d5b32a 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d5b32a), color-stop(50%,#e2ca6a), color-stop(100%,#d5b32a));
background: -webkit-linear-gradient(top,  #d5b32a 0%,#e2ca6a 50%,#d5b32a 100%);
background: -o-linear-gradient(top,  #d5b32a 0%,#e2ca6a 50%,#d5b32a 100%);
background: -ms-linear-gradient(top,  #d5b32a 0%,#e2ca6a 50%,#d5b32a 100%);
background: linear-gradient(to bottom,  #d5b32a 0%,#e2ca6a 50%,#d5b32a 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5b32a', endColorstr='#d5b32a',GradientType=0 );

}

.gradleft
{

		font-family: Arial;
		font-size: 8pt; font-weight:bold; vertical-align:middle; padding:5px;

border:border-width:1px; border-color:#ddd;
			border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;


background: #d5b32a;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q1YjMyYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2UyY2E2YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNWIzMmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #d5b32a 0%, #e2ca6a 50%, #d5b32a 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d5b32a), color-stop(50%,#e2ca6a), color-stop(100%,#d5b32a));
background: -webkit-linear-gradient(top,  #d5b32a 0%,#e2ca6a 50%,#d5b32a 100%);
background: -o-linear-gradient(top,  #d5b32a 0%,#e2ca6a 50%,#d5b32a 100%);
background: -ms-linear-gradient(top,  #d5b32a 0%,#e2ca6a 50%,#d5b32a 100%);
background: linear-gradient(to bottom,  #d5b32a 0%,#e2ca6a 50%,#d5b32a 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5b32a', endColorstr='#d5b32a',GradientType=0 );

}

.gradnil
{

		font-family: Arial;
		font-size: 8pt; font-weight:bold; vertical-align:middle; padding:5px;

border:border-width:1px; border-color:#ddd;
	border-bottom: 1px solid #ddd;


background: #d5b32a;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q1YjMyYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2UyY2E2YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNWIzMmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #d5b32a 0%, #e2ca6a 50%, #d5b32a 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d5b32a), color-stop(50%,#e2ca6a), color-stop(100%,#d5b32a));
background: -webkit-linear-gradient(top,  #d5b32a 0%,#e2ca6a 50%,#d5b32a 100%);
background: -o-linear-gradient(top,  #d5b32a 0%,#e2ca6a 50%,#d5b32a 100%);
background: -ms-linear-gradient(top,  #d5b32a 0%,#e2ca6a 50%,#d5b32a 100%);
background: linear-gradient(to bottom,  #d5b32a 0%,#e2ca6a 50%,#d5b32a 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5b32a', endColorstr='#d5b32a',GradientType=0 );

}

.gradnilwht
{

		font-family: Arial;
		font-size: 8pt; font-weight:bold; vertical-align:middle; padding:5px;

border:border-width:1px; border-color:#CCCCCC;
	border-bottom: 1px solid #CCCCCC;


background: #f9fafb;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q1YjMyYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2UyY2E2YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNWIzMmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ebebeb 0%, #f9fafb 50%, #ebebeb 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9fafb), color-stop(50%,#f9fafb), color-stop(100%,#ebebeb));
background: -webkit-linear-gradient(top,  #ebebeb 0%,#f9fafb 50%,#ebebeb 100%);
background: -o-linear-gradient(top,  #ebebeb 0%,#f9fafb 50%,#ebebeb 100%);
background: -ms-linear-gradient(top,  #ebebeb 0%,#f9fafb 50%,#ebebeb 100%);
background: linear-gradient(to bottom,  #ebebeb 0%,#f9fafb 50%,#ebebeb 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#ebebeb',GradientType=0 );

}
.solidgrey
{

		font-family: Arial;
		font-size: 8pt; font-weight:bold; vertical-align:middle; padding:5px;

border:border-width:1px; border-color:#CCCCCC;
	border-bottom: 1px solid #CCCCCC;


background: #D8D8D8;

}
.solidgreyloader
{

		font-family: Arial;
		font-size: 8pt; font-weight:bold; vertical-align:middle; height:30px;

border:border-width:1px; border-color:#CCCCCC;
	border-bottom: 1px solid #CCCCCC;


background: #D8D8D8;
}

.contentbrown {
		font-family: Arial, Helvetica, Sans-Serif;
		font-size: 8pt;
	border-bottom: 2px solid #3d2817; padding-right: 10px; padding-left: 10px;
}
.contentgreen {
		font-family: Arial, Helvetica, Sans-Serif;
		font-size: 8pt; 
	border-bottom: 2px solid #6a7f10;
	
	
	
}
.loader {
	width:728px;
}
.gradnilwhtloader
{

		font-family: Arial;
		font-size: 8pt; font-weight:bold; vertical-align:middle; height:30px;

border:border-width:1px; border-color:#CCCCCC;
	border-bottom: 1px solid #CCCCCC;


background: #f9fafb;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q1YjMyYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2UyY2E2YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNWIzMmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ebebeb 0%, #f9fafb 50%, #ebebeb 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9fafb), color-stop(50%,#f9fafb), color-stop(100%,#ebebeb));
background: -webkit-linear-gradient(top,  #ebebeb 0%,#f9fafb 50%,#ebebeb 100%);
background: -o-linear-gradient(top,  #ebebeb 0%,#f9fafb 50%,#ebebeb 100%);
background: -ms-linear-gradient(top,  #ebebeb 0%,#f9fafb 50%,#ebebeb 100%);
background: linear-gradient(to bottom,  #ebebeb 0%,#f9fafb 50%,#ebebeb 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#ebebeb',GradientType=0 );

}
